A { color:#5B692C; font-weight: bold; text-decoration:underline; }
.whitelink { color:#FFFFFF; text-decoration:underline; }
.bluelink { color:#000099; text-decoration:none; }
A:hover { color:#990000;  font-weight: bold;  text-decoration:underline; }
A:hover.whitelink { color:#FFCC00; text-decoration:underline; }
p, body, h1, h3, h2, h4, h5, h6, td, tr, tr, ol, ul, li {
	font-family: Arial, Helvetica, sans-serif;
}
a.style5:active {  color: #5B692C; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; text-align: left; font-size: 12px}
a.style5:link {  color: #5B692C; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; font-size: 12px}
a.style5:visited {  color: #5B692C; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; font-size: 12px}
a.style5:hover {  color: #990000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; font-size: 12px}
a.style5 {  color: #5B692C; filter: Shadow(Color=#000000, Direction=316); text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal}

a.image:active {  color: #FFCC00; }
a.image:link {  color: #FFCC00; }
a.image:visited {  color: #FFCC00; }
a.image:hover {  color: #990000; }
a.image {  color: #FFCC00; }

h1.sidebar {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
td.sidebar, p.sidebar {
	font-size:12px;
	color: #FFFFFF;
}
td.information {
	font-size: 13px;
	color: #000000;
	padding: 20px;
}
.movietitle {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEBE00;
	padding-bottom: 5px;
}
.moviefacts {
	font-size: 13px;
	font-weight: bold;
	color: #455B2A;
}
.movietagline {
	font-size: 16px;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
}
.movieposter_r {
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #000000;
}
.movienew {
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.actorname {
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
}
.actormovie {
	font-style: italic;
	font-weight: normal;
	color: #5B692C;
}
.moviereview {

	font-size: 14px;
	font-style: italic;
	text-align: left;
	font-weight: bold;
}
.movieawards {

	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
td.information_sub {
	font-size: 13px;
	color: #000000;
	padding-left: 20px;
}
.image_r {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 10px;
}

.image_1 {
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.text_small {
	font-size: 80%;
}